/****** FILE: assets/themes/4/theme-config.css *****/
a { color: #E33B2D; }nav.main { background: #E33B2D; }nav.main .border { background: #000000; }nav.main a { border-color: #000000; }nav.main a { color: #ffffff; }nav.main a.section { color: #ffffff; }nav.main a.current { color: #ffffff; }

/****** FILE: assets/themes/4/theme-override.css *****/
body {
border-top: 8px solid #000000;
font-family: 'PT Sans', 'Helvetica', 'Arial', sans-serif;
}

h1, h2, nav.main li {
font-family: 'PT Sans Narrow', 'Helvetica', 'Arial', sans-serif;
font-weight: normal;
}

h2.has-icon i {
top: 5px;
}

nav.main {
padding-left: 20px;
}

nav.main li a {
font-size: 1.1em;
}

.breadcrumbs a {
  color: #E33B2D;
}

.HomePage .feature {
background: #efefef;
padding: 5px 20px;
}

.HomePage .feature p {
margin-top: 0;
}

.HomePage .sidebar-item {
background: #ffffff;
padding: 0;
}

.HomePage .intro {
font-size: 1.1em;
margin-top: 20px;
}

.HomePage .intro h1 {
color: #E33B2D;
}

.HomePage . intro h2 {
display: none;
}

.HomePage .intro .btn {
background: #E33B2D;
font-size: 0.9em;
}

.HomePage .intro .btn:hover {
background: #000000;
}

.Green a {
	color: #8CD223;
}

.Red a {
	color: #E33B2D;
}

.document-list h2 {
	color: #E33B2D;
}

.secondary .sidebar-item {
background: #efefef;
padding: 15px 20px;
border: none;
border-top: 4px solid black;
}

.secondary .sidebar-item .typography ul {
padding: 0px 15px;
}

